0

Workaround for legacy web browsers using townnews admin? It stopped working today

Jerry Lee smdailyjournal com 5 months ago in BLOX CMS updated by Kevin M. Cox 5 months ago 5

Has anyone discovered that they no longer can access their Blox admin site with old web browsers?

Is this the problem you are hitting?

  • Browsers that do not support ECMAScript 6 (such as Internet Explorer 11) are no longer supported for the BLOX CMS admin. For the past several months we've been showing an error message on the BLOX login page for those attempting to log in with IE 11. After this release, their login will be prevented rather than showing an error message. (TNCMS-8096)

It was in last week's release notes: https://townnews.com/releases/software_releases/blox-core-software-release---tues-jan-25th-10-00-am-ct/article_65be3606-7447-11ec-b324-83d971a7f5bb.html

Yes indeedy, thank you! I am wondering if there is a way to get our old browser to utilize ES6 somehow. We still produce our print product on legacy Macs (10.6.8), and now will need to use a second computer to update the site. So if there were any cool tricks, we'd appreciate it! 

Yikes! Snow Leopard was a solid OS, but it hasn't received a security update in 10 years! I wouldn't have those computers on the internet in any capacity at this point.

Y'all are well overdue for an update.

You don't wanna see what server we use LOL

Instead of trying to work around this Town News change I'd just use it as another piece of ammo in the argument to get newer computers.